Pimbrook Software

24662: Sage Drive Issue – ‘The Sage Drive Company you have selected is from version xx of Sage Accounts…’

<< Home
<< Contact Us

Last Modified:
Author: collins

When connecting to a Sage Drive company from Sage 50 Accounts on a remote site, the following message may appear:

‘The Sage Drive Company you have selected is from version [22/23/24/25] of Sage Accounts.
Please select a company in the list which is from version [25/26] of Sage Accounts.’

This occurs if you’re using Sage 50 Accounts v25 or above, but you try to connect to company data from an earlier version. To connect to data using Sage Drive, you must use the same Sage 50 Accounts version as the main site.

Before you can open the company, you must either:

  • Upgrade Sage 50 Accounts at the Sage Drive main site so it’s the same versions as the remote site:

Upgrade Sage 50 Accounts to v25 >
Upgrade Sage 50 Accounts to v26 >

  • Alternatively, install the correct lower version of Sage 50 Accounts on your computer.

Summary:

Everyone must be on same version


Still need help?

<< return to search